Simple project setup for an web app
boiler plate can be use but i want simple setup

Technology
1. React
2. Redux for state management
3. Cassandra DB
4. Node Express as web-server

Future
diploy on GCP using Docker
Monitor logs using kibana
Add postgres as another db
integrate with O-auth
etc..
